@import "../../../../assets/css/constants.scss";

:host {
    max-width: 500px;
    margin:0 auto;
    padding: 30px 15px;
    display:block
}

.no-space{
    margin:0;
    padding:0;
}

.btn-group {
    display: flex;
    justify-content: flex-end;
    margin: 20px 0;
    button {
        height: 35px ;
        max-width: 85px ;
        border-radius: 25px ;
        font-size: 15px ;
    }
    .cancel-btn {
        margin-right: 10px;
    }
}
mat-form-field {
    width: 100%;
    position: relative;
}
.green-text {
    color: $SANED_BTN_PRIMARY;
}
.weight {
    font-weight: 100;
}
.multiline-info {
    display: block !important;
    p {
        display: inline;
    }
}
.multi-column-info {
    width: 100%;
    display: flex;
    justify-content: space-between;
    .left-info {
        width: 80%;
    }
    .right-info {
        width: 15%;
    }
}
.remove-action {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .add-action {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    button {
      color: white;
    }
    button {
      background-color: $SANED_BTN_SECONDARY !important;
      margin: 0 10px;
      outline: none;
    }
  }
  mat-card {
    display: flex;
    justify-content: center;
    margin: 10px 0;
    position: relative;
  }
  .remove {
      outline: none;
    background-color: rgb(212, 69, 69) !important;
    color: white;
  }
.personal-info {
    h5 {
        padding-top: 80px;
        padding-bottom: 25px;
        border-bottom: 1px solid #919191;
        font-size: 16px;
    }

    .info 
    {
        font-weight: 400;
        display: flex;
        border-bottom: 1px solid #919191;
        align-items: center;
        padding: 13px 0;
        font-size: 15px;
        p 
        {
            @extend .no-space;
        }
        
        
    }

    .pl-icon
    {
        position: absolute;
    right: 0;
    top: 0;
        i {
            font-size: 20px;
            float: right;
            color: $SANED_BTN_PRIMARY;
        }
    }

}
.family-list {
    margin: 15px 0;
}

.custom-error {
    color: rgb(244, 67, 54);
    font-size: 12px;
    font-weight: 400;
    line-height: 13.5px;
    position: absolute;
    left: 0;
    bottom: -19px;
}

